body		{font-family: Arial, Helvetica, Sans-Serif; background-color: rgb(255,255,255); color: Green; background-image: url(images/Background.jpg)}
a		{text-decoration: none; color: rgb(68,68,68)}
a:link		{color: rgb(68,68,68)}
a:hover		{color: rgb(68,68,68); text-decoration: underline}
a:visited	{color: rgb(68,68,68)}
a:active	{color: rgb(0,0,0)}
a.page		{color: rgb(64,64,128)}
a.page:hover	{color: rgb(64,64,128); text-decoration: underline}
div.container	{width: 1000px}
p               {font: 11pt Arial, Helvetica, Sans-Serif; text-align: justify; margin-top: 0pt; margin-bottom: 6pt}
p.event_head	{font-size: 9pt; color: Green; font-weight: bold; margin: 3pt 8pt}
p.event_body	{font-size: 9pt; color: Green; margin: 0pt 8pt 3pt}
p.head_banner   {font-size: 20pt; font-weight: bold; color: rgb(103,123,62); text-align: center; margin-bottom: 6pt; margin-top: 3pt}
p.head_spacer  	{font-size: 10pt; font-weight: bold; color: rgb(103,123,62); text-align: center; margin: 0px}
p.head_page   	{font-size: 16pt; font-weight: bold; color: rgb(103,123,62); text-align: center; margin-bottom: 6pt; margin-top: 3pt}
p.head_1        {font-size: 14pt; font-weight: bold; color: rgb(103,123,62); margin-top: 12pt; margin-bottom: 6pt}
p.head_2        {font-size: 12pt; font-weight: bold; color: rgb(103,123,62); margin-top: 0pt; margin-bottom: 6pt}
p.head_3        {font-size: 11pt; font-weight: bold; color: rgb(103,123,62); margin-top: 12pt; margin-bottom: 6pt}
p.head_4        {font-size: 11pt; font-style: italic; color: #008000}
p.flush         {color: #008000; margin-top: 0pt; margin-bottom: 6pt}
p.flush_1       {color: #008000; margin-top: 0pt; margin-bottom: 6pt; margin-left: 20pt}
p.flush_2       {color: #008000; margin-top: 0pt; margin-bottom: 6pt; margin-left: 40pt}
p.center_1      {color: Green; text-align: center}
p.menu_head	{font-size: 10pt; font-weight: bold; margin-top: 3px; margin-bottom: 3px; padding-bottom: 3px; color: rgb(17,17,17)}
p.menu_item	{font-size: 10pt; font-weight: bold; margin-top: 3px; margin-bottom: 3px; padding-bottom: 3px; padding-left: 12px}
p.menu_rule	{font-size: 3px; font-weight: bold; border-bottom: rgb(153,153,153) 1px solid; margin-top: 0px; margin-bottom: 3px; width: 200px}
p.news_link	{color: Green; margin: 0pt 20pt 6pt; text-indent: -20pt}
p.l_flush	{font-size: 13pt; color: Green; margin-top: 0pt; margin-bottom: 6pt}
p.l_flush_a	{font-size: 13pt; color: Green; margin-top: 0pt; margin-bottom: 6pt; margin-left: 20pt}
p.l_hang_a	{font-size: 13pt; color: Green; margin: 0pt 20pt 6pt 40pt; text-indent: -21pt}
p.revised	{font-size: 8pt; color: Gray; margin-top: 12pt; margin-bottom: 6pt; text-align: right}
ol              {font: 11pt Arial, Helvetica, Sans-Serif; text-align: justify; color: #008000}
ul              {font: 11pt Arial, Helvetica, Sans-Serif; text-align: justify; color: #008000}
ul.l            {font: 13pt Arial, Helvetica, Sans-Serif; text-align: justify; color: #008000}
table           {font: 9pt Arial, Helvetica, Sans-Serif; text-align: color: #008000}
th              {font-size: 8pt; text-align: center; color: rgb(0,153,153); padding: 1pt}
td              {padding: 1pt}
table.banner    {font: 12pt Arial, Helvetica, Sans-Serif; text-align: color: #008000}
td.banner       {padding: 1pt}
th.a_left	{padding: 2px; border-bottom: Gray 1px solid; border-left: Gray 1px solid; border-top: Gray 1px solid}
th.a_last	{padding: 2px; border-bottom: Gray 1px solid; border-left: Gray 1px solid; border-right: Gray 1px solid; border-top: Gray 1px solid}
td.a_top_left	{padding: 2px; border-bottom: Gray 1px solid; border-left: Gray 1px solid; border-top: Gray 1px solid}
td.a_top_last	{padding: 2px; border-bottom: Gray 1px solid; border-left: Gray 1px solid; border-right: Gray 1px solid; border-top: Gray 1px solid}
td.a_left	{padding: 2px; border-bottom: Gray 1px solid; border-left: Gray 1px solid}
td.a_last	{padding: 2px; border-bottom: Gray 1px solid; border-left: Gray 1px solid; border-right: Gray 1px solid}


/*      legacy  */

zA               {text-decoration: none}
zA:link          {color: rgb(0,102,153)}
zA:visited       {color: rgb(0,102,153)}
zA:active        {color: rgb(0,102,102)}
ZBODY            {font-family: Arial, Helvetica; background: rgb(255,255,255) color: rgb(0,128,0) }
/*TABLE           {}    */
H1              {font-family: Arial, Helvetica}
H1              {color: rgb(0,128,0)}
H2              {color: rgb(102,102,102); text-align: center}
H3              {color: rgb(153,153,102)}
H4              {color: rgb(0,153,153)}
H5              {color: rgb(102,102,102)}
H6              {color: rgb(153,153,102)}
TABLE.grid      {border: gray 2px outset; border-spacing: 0px; border-collapse: collapse; background-color: white}
TABLE.grid TH   {border: gray 1px inset; padding: 1px; background-color: white}
TABLE.grid TD   {border: gray 1px inset; padding: 1px; background-color: white}
.uppercase      {text-transform: uppercase}
